.account-page .inputs, .form-row.form-group.City {
    margin-top: 0;
    display: flex;
    flex-direction: column;
    text-align: right;
}

.page.account-page.customer-info-page .page-title {
  margin: auto;
}

input#Address_PhoneNumber {
  border: 1px solid #000000;
}


.pickup-in-store input[type="checkbox"] + label:before {
  display: none;
}

.pickup-in-store .selector {
  display: flex;
  justify-content: center;
  flex-direction: row;
  width: 30%;
  margin: auto;
}